arrangers: []
catalog: PELP-1507SM
categories:
- Game
category: Game
classification: Drama
composers: []
covers: []
discs:
- disc_length: '19:21'
  name: Disc 1
  tracks:
  - names:
      Japanese: マリー&アナ 3Pモードでエクスタシー!
    track_length: '19:21'
distributor: &id001
  link: org/752
  names:
    en: Sofmap
    ja: 株式会社ソフマップ
    ja-latn: Sofmap
  role: retailer
link: album/123713
lyricists: []
media_format: CD
meta:
  added_date: 2022-10-10T05:03
  edited_date: 2022-10-10T05:03
  fetched_date: 2026-01-12T04:30
  freedb: 0
  ttl: 86400
  visitors: 690
name: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto Ecchi na Harem Seikatsu!!~ Sofmap
  Bonus Drama CD
names:
  en: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto Ecchi na Harem Seikatsu!!~ Sofmap
    Bonus Drama CD
  ja: らぶらぶ♥プリンセス ～お姫さまがいっぱい! もっとエッチなハーレム生活!!～ ソフマップ特典ドラマCD『マリー&アナ 3Pモードでエクスタシー!』
  ja-latn: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto Ecchi na Harem Seikatsu!!~
    Sofmap Bonus Drama CD
notes: 'CAST

  マリーゴールド・ブリュエット・エルラント CV Nanami Yahata

  アナスターシャ・インペラートル・エルラント CV Sakura Hanazawa

  Bonus for buying LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto Ecchi na Harem Seikatsu!!~
  Limited Edition (PAM-0236) from Sofmap.'
organizations:
- &id002
  link: org/1952
  names:
    en: PAJAMAS EX
    ja: ぱじゃまエクスタシー
    ja-latn: PAJAMAS EX
  role: publisher
- *id001
performers: []
picture_full: https://vgmdb.net/db/img/album-nsfw-medium.gif
picture_small: https://vgmdb.net/db/img/album-nsfw-medium.gif
picture_thumb: https://vgmdb.net/db/img/album-nsfw-medium.gif
platforms:
- PC
products:
- names:
    en: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto Ecchi na Harem Seikatsu!!~
publish_format: Commercial, Retailer Bonus
publisher: *id002
related:
- catalog: PELP-1507GC
  date: '2015-07-31'
  link: album/123714
  names:
    en: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto E...
    ja: らぶらぶ♥プリンセス ～お姫さまがいっぱい! もっ...
    ja-latn: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto E...
  type: bonus
- catalog: PELP-1507MD
  date: '2015-07-31'
  link: album/123715
  names:
    en: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto E...
    ja: らぶらぶ♥プリンセス ～お姫さまがいっぱい! もっ...
    ja-latn: LOVE LOVE♥PRINCESS ~Ohimesama ga Ippai! Motto E...
  type: bonus
- catalog: PAM-0236S
  date: '2015-07-31'
  link: album/54130
  names:
    en: LOVE LOVE♥PRINCESS Original Soundtracks
    ja: らぶらぶ♥プリンセス Original Soundtracks
    ja-latn: LOVE LOVE♥PRINCESS Original Soundtracks
  type: bonus
release_date: '2015-07-31'
release_events: []
release_price:
  price: Not for Sale
reprints: []
vgmdb_link: https://vgmdb.net/album/123713?perpage=99999
votes: 0
